<a class="item" href="<%= common_library_catalogues_path %>" style="border-left: none !important;">
  <i class="laptop icon"></i>
  Biblioteca
</a>

<a class="item" style="border-left: none !important;" onclick="$('#binaryForm').submit()">
  <i class="book icon"></i>
  Bi-academos
</a>

<!--<a class="item" href="<%#= student_subject_modules_exams_path %>" style="border-left: none !important;">-->
<!--  <i class="question icon"></i>-->
<!--  Encuesta docente-->
<!--</a>-->

<a class="item" href="<%= common_dashboards_path %>" style="border-left: none !important;">
  <i class="file alternate icon"></i>
  Mis materias
</a>
